
.kav .modal-dialog-centered{
	max-width: 1210px;
}
.kav .modal-dialog-centered .modal-content{
	background: none;
	overflow: initial;
}
.kav .modal-body{
	overflow: initial;
}
.kav .modal-body .close{
		position: absolute;
    top: 10px;
    right: 0;
    width: 50px;
    height: 50px;
		font-size: 0;
    background: url("/design/img/modal/common/close.png") no-repeat center #222;
    background-size: 20px;
    border-radius: 14px;
}
.modal-adult{}
.modal-adult h3{
    font-size: 5rem;
    letter-spacing: -1px;
    color: #fff;
}
.modal-adult ul{
    display: flex;
    justify-content: space-between;
    margin: 0 -10px;
    margin-top: 20px;
}
.modal-adult ul li{
    padding: 0 10px;
    width: 50%;
}
.modal-adult ul li a{
    position: relative;
		display: block;
    width: 100%;
    height: 500px;
    border-radius: 20px;
    overflow: hidden;
	transition: all 0.3s linear;
}
.modal-adult ul li a .title{
    position: absolute;
    top: 80px;
    left: 50px;
    z-index: 1;
}
.modal-adult ul li a .title h4{
    font-size: 6rem;
    color: #000;
    text-shadow: 0 4px 4px rgba(0,0,0,.1);
}
.modal-adult ul li a .title h4 strong{
    position: relative;
    top: -3px;
    font-size: 5.1rem;
    color: #000;
}
.modal-adult ul li a .title .comment{
	display: block;
	font-size: 1.8rem;
	font-weight: 500;
	color: #000;
}
.modal-adult ul li a .title .go{
    display: inline-block;
    margin-top: 30px;
    padding: 5px 15px 5px 5px;
    background: #fff;
    border-radius: 50px;
    vertical-align: middle;
    box-shadow: 0 2px 5px rgba(0,0,0,.06);
}
.modal-adult ul li a .title .go .sign{
    display: inline-block;
    vertical-align: middle;
}
.modal-adult ul li a .title .go .sign span{
    position: relative;
    display: block;
    top: 2px;
    height: 30px;
    font-size: 1.8rem;
    font-weight: 700;
    color: #222;
}
.modal-adult ul li a .title .go .sign span:before{
    content: "";
    display: inline-block;
    margin-top: -2px;
    margin-right: 5px;
    width: 30px;
    height: 30px;
    background: url("/design/img/modal/adult/19.png") no-repeat center;
    background-size: 100%;
    vertical-align: middle;
}
.modal-adult ul li a .title .go .icon{
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
}
.modal-adult ul li a .title .go .icon i{
	display: inline-block;
	width: 20px;
	height: 14px;
	vertical-align: middle;
}
.modal-adult ul li a .title .go .icon .front{
	display: inline-block;
	background: url("/design/img/modal/adult/arrow.png?v=2") no-repeat center;
	background-size: 100%;
}
.modal-adult ul li a:hover .title .go .icon .front{
	display: none;
}
.modal-adult ul li a .title .go .icon .back{
	display: none;
	background: url("/design/img/modal/adult/arrow.gif?v=9") no-repeat center;
	background-size: 100%;
}
.modal-adult ul li a:hover .title .go .icon .back{
	display: inline-block;
}
.modal-adult ul li:has(a:hover) ~ li a,
.modal-adult ul li:has(~ li a:hover) a{
	transform: scale(0.97);
}
.modal-adult ul li a:hover{
	transform: scale(1.03);
}
.modal-adult ul li.left a{
	background: #dfd6cc;
}
.modal-adult ul li.right a{
    background: #c7c9c6;
}
.modal-adult ul li a video{
    position: absolute;
    top: 0;
    right: 0;
}
.modal-adult ul li.left a video{
    top: -50px;
    right: -2px;
    width: 424px;
    height: auto;
    mask-image: linear-gradient(
    to left,
    black 0%,
    black 90%,
    transparent 100%
  );
}
.modal-adult ul li.right a video{
    top: -50px;
    right: -2px;
    width: 424px;
    height: auto;
    mask-image: linear-gradient(to left, black 0%, black 90%, transparent 100%);
}